:: I-X Austin Tate 10-Jun-2002
@echo off
:: Test that the I-X setup is correct, or provide warnings if not

title I-X Setup Test
echo I-X Setup Test

echo Testing Java Environment...
set java_command=java
set ix_base=..\..\..\..
if exist %ix_base%\scripts\win\java-command.bat call %ix_base%\scripts\win\java-command.bat
%java_command% -version
pause
